@charset "Shift_JIS";

/* トップ
---------------------------------------------------------------------------- */
body#top #container #content #keyVisual {
	margin: 0;
	padding: 0;
}
body#top #container #content .topNote {
	margin: 0 0 26px 145px;
}
body#top #container #content #topBanners {
	margin: 0 0 22px 298px
}

/* すくしょ
---------------------------------------------------------------------------- */
#ss #content #main {
	background: url(../ss/img/bg_ss_top.jpg) no-repeat left top;
}
#ss02 #content #main {
	background: url(../ss/img/bg_ss_top02.jpg) no-repeat left top;
}
#ss #content #main h3 {
	margin: 0;
	padding: 0;
}
#ss #content #main ul#ssImg,
#ss02 #content #main ul#ssImg {
	width: 857px;
	margin: 0 0 0 30px;
}
#ss #content #main ul#ssImg li,
#ss02 #content #main ul#ssImg li {
	display: inline;
	float: left;
	width: 277px;
	height: 214px;
	margin-right: 13px;
	margin-bottom: 14px;
}
#ss #content #main ul#ssImg li img,
#ss02 #content #main ul#ssImg li img {
	vertical-align: bottom;
}
#ss #content #main ul#ssImg li.imgL,
#ss02 #content #main ul#ssImg li.imgL {
	width: 277px;
	height: 412px;
}
#ss #content #main ul#ssImg li.last,
#ss02 #content #main ul#ssImg li.last {
	margin-right: 0;
}
#ss #content #main ul#ssImg li.lastChild,
#ss02 #content #main ul#ssImg li.lastChild {
	margin-bottom: 0;
}
#ss #content #main p.ssNote,
#ss02 #content #main p.ssNote {
	clear: both;
	width: 147px;
	height: 13px;
	margin-left: 740px;
	padding-top: 7px;
}
#ss #content #main ul#ssLnav,
#ss02 #content #main ul#ssLnav {
	width: 589px;
	height: 28px;
	margin: 22px 0 17px 28px;
}
#ss #content #main ul#ssLnav li,
#ss02 #content #main ul#ssLnav li {
	display: inline;
	float: left;
	width: 141px;
	height: 28px;
	margin-right: 8px;
}
#ss #content #main ul#ssLnav li.lastChild,
#ss02 #content #main ul#ssLnav li.lastChild {
	margin-right: 0;
}

/* せいひん
---------------------------------------------------------------------------- */
#product #container #containerInner #content #main .shopListBtn {
	position: absolute;
	top: 259px;
	left: 769px;
}

/* きゃらくたー
---------------------------------------------------------------------------- */
/* トップ */
#character #content #main p.characterTop {
	position: relative;
}
#character #content #main p.topAkuji {
	position: absolute;
	top: 196px;
	left: 22px;
}
#character #content #main p.topRuru {
	position: absolute;
	top: 170px;
	left: 136px;
}
#character #content #main p.topKiara {
	position: absolute;
	top: 196px;
	left: 241px;
}
#character #content #main p.topMaho {
	position: absolute;
	top: 168px;
	left: 354px;
}
#character #content #main p.topMaria {
	position: absolute;
	top: 198px;
	left: 461px;
}
#character #content #main p.topRenge {
	position: absolute;
	top: 157px;
	left: 562px;
}
#character #content #main p.topAyame {
	position: absolute;
	top: 197px;
	left: 669px;
}
#character #content #main p.topYuma {
	position: absolute;
	top: 166px;
	left: 792px;
}
#character #content #main p.topMerry {
	position: absolute;
	top: 408px;
	left: 241px;
}
#character #content #main p.topEve {
	position: absolute;
	top: 386px;
	left: 359px;
}
#character #content #main p.topShisho {
	position: absolute;
	top: 406px;
	left: 470px;
}
#character #content #main p.topPanda {
	position: absolute;
	top: 386px;
	left: 574px;
}

/* 中ページ */
#character #content #main #primary {
	display: inline;
	float: left;
	width: 94px;
	margin: 26px 0 0 26px;
}
#character #content #main #secondary {
	position: relative;
	display: inline;
	float: right;
	width: 763px;
	margin: 23px 23px 11px 0;
}
#character #content #main #primary ul#lNav {
	width: 94px;
}
#character #content #main #primary ul#lNav li {
	display: inline;
	float: left;
	width: 42px;
	height: 42px;
	margin: 3px 3px 0 0;
}
#character #content #main #secondary p.akujiBlogBtn,
#character #content #main #secondary p.ayameBlogBtn,
#character #content #main #secondary p.eveBlogBtn,
#character #content #main #secondary p.kiaraBlogBtn,
#character #content #main #secondary p.mahoBlogBtn,
#character #content #main #secondary p.mariaBlogBtn,
#character #content #main #secondary p.merryBlogBtn,
#character #content #main #secondary p.rengeBlogBtn,
#character #content #main #secondary p.ruruBlogBtn,
#character #content #main #secondary p.shishoBlogBtn,
#character #content #main #secondary p.yumaBlogBtn {
	position: absolute;
	top: 340px;
	left: 287px;
}
#character #content #main #secondary p.pandaBlogBtn {
	position: absolute;
	top: 340px;
	left: 23px;
}

/* ブログパーツ掲載について
---------------------------------------------------------------------------- */
body#blogparts #header h1 {
	margin: 11px 0 0 12px;
}
body#blogparts #header h2 {
	margin: -58px 0 0 163px;
}
body#blogparts #content .bpAbout {
	margin: 0 0 15px 13px;
}
body#blogparts #content #bpSource01,
body#blogparts #content #bpSource02 {
	width: 460px;
	margin: 0 0 20px 13px;
}
body#blogparts #content #bpSource01Inner,
body#blogparts #content #bpSource02Inner {
	padding: 10px;
	border: 1px solid #FFCCCC;
	background: #FFFFFF;
	color: #666666;
}
body#blogparts #content #bpSource01 h3,
body#blogparts #content #bpSource02 h3 {
	padding: 0 0 5px;
	font-size: 100%;
	font-weight: normal;
	color: #FF6699;
}
body#blogparts #content #bp {
	width: 160px;
	margin: 0 0 20px 163px;
}
body#blogparts #content #bpSource02 .bpSource02Txt {
	margin: 0 0 5px;
	color: #666666;
}